Support » Plugin: WordPress Download Manager » Older Version

  • Resolved Amanda

    (@stickercuteness)


    Hi.

    I ran into problems using the newest version of this (wonderfull) plugin
    I was wondering if I could download the previous version (i.e. 2.9.46 or an version earlier)
    The current version gives an error on my page and I am almost pulling my hair out for updating to the newest version.
    I run an free download site and my site is not working as it should be at the moment !

    Can someone please help me out !!. I would be forever gratefull

    • This topic was modified 2 years, 4 months ago by Amanda.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Shahriar

    (@shahriar0822)

    Hi,

    You can download the v.2.8.3 here https://downloads.wordpress.org/plugin/download-manager.2.8.3.zip

    Could you please tell me what issue you are having with the current version? I can help you to resolve that too.

    Thanks.

    I also am getting an error. I had to completely delete the plugin from my folder, then when I went to install latest version it will not let me activate it. I receive the following error message:

    Plugin could not be activated because of FATAL ERROR:
    Parse error: syntax error, unexpected T_STRING in /home/content/15/11764115/html/wp-content/plugins/download-manager/download-manager.php on line 14

    Can you please say how to fix this? Even the older version was giving me errors in the header and making it to where I could not login to my backend.

    Plugin Contributor Shahriar

    (@shahriar0822)

    Download Manager latest version requires PHP >= 5.4 Please ask your server support to update the PHP version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Older Version’ is closed to new replies.